html,
body {
  height: 100%;
}

#admin-links > li > a {
  color: white;
  text-transform: none;
}

#dl-survey-csv {
  margin-top: 18px;
}

#users-progress {
  text-decoration: underline;
  color: #0066b2;
}

#course-title {
  color: white;
}

.uk-section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.foamcore-frame {
  padding: 30px;
  box-shadow: inset 0 5px 11px rgba(0, 0, 0, 0.90);
}

.foamcore-frame .uk-card-default {
  box-shadow: 0 5px 15px rgb(0 0 0 / 80%);
}

.module-link:hover {
  text-decoration: none;
}

.uk-card {
  display: flex;
  flex-flow: column;
  height: 100%;
}

.uk-card-badge {
  top: 27px;
  background-color: rgba(143,188,143,1);
}

.uk-card-footer {
  margin-top: auto;
}

.subtopics,
.microlearning {
  display: flex;
  flex-direction: row;
  align-items: center;
  list-style-type: none;
  margin: 0;
  padding: 0;
  color: rgba(51,51,51,1);
}

.subtopics em,
.microlearning em {
  color: rgba(51,51,51,1);
}

.subtopics li:not(:last-of-type) {
  margin-right: 10px;
}

.microlearning {
  visibility: hidden;
}

.uk-card.uk-card-default.empty {
  box-shadow: none;
  border: 1px rgba(0, 0, 0, 0.16) dashed;
}

.uk-card.uk-card-default.empty .uk-card-header,
.uk-card.uk-card-default.empty .uk-card-footer {
  border: none;
}

.module-card.disabled {
  pointer-events: none;
  opacity: 0.8;
}

.disabled .uk-card {
  background-color: rgba(211,211,211,0.6);
  color: rgba(186,186,186, 0.8);
}

.disabled .uk-card-title {
  color: rgba(186,186,186, 1);
}

.disabled em {
  color: rgba(186,186,186, 1);
}

.checkmark:after{
  /*Add another block-level blank space*/
  content: '';
  display: block;

  /*Make it a small rectangle so the border will create an L-shape*/
  width: 5px;
  height: 12px;

  /*Add a white border on the bottom and left, creating that 'L' */
  border: solid #000;
  border-width: 0 3px 3px 0;
  border-color: lightgray;
  /*Rotate the L 45 degrees to turn it into a checkmark*/
  transform: rotate(45deg);
}

.checkmark.complete:after {
  border-color: rgba(143,188,143,1);
}

/* Media queries */
@media (max-width: 959px) {
  .uk-card.uk-card-default.empty {
    display: none;
  }
}
